* {
	margin: 0;
	padding: 0;
}

.selected {background-color:#fada4a !important; color:#1a5fb1 !important;}
body {
	text-align: center;
	background: url(sfondo.jpg) repeat-x;
	font-family: Tahoma;
	font-size: 80%;
	color: #333;
}

h1, h2 {
	color: #eee;
	font-family: Arial;
	/*border-bottom: 1px solid #444e6a;*/
	margin-bottom: 15px;
	background-color: #e26a00;
	font-size: 13pt;
	padding: 3px 10px;
}

a:link{color:#d15900;font-weight:bold;text-decoration:none;}
a:visited{color:#d15900;font-weight:bold;text-decoration:none;}
a:hover{color:#d15900;font-weight:bold;text-decoration:underline;}

#content {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#header {
	padding-top: 30px;
	height: 190px;
}

#corpo {
}

	#td1 {
		font-family: Tahoma;
		width: 260px;
	}
	#td1 li {
		/*margin-bottom: 8px;
		padding-left: 15px;*/
		margin-right: 20px;
	}
	.active {
		background: url(punto-elenco-menu-rosso.jpg) no-repeat;
	}
	
	#td3 {
		font-family: Verdana;
		font-size: 70%;
		color: #444e6a;
		line-height: 1.4em;
		padding-left: 10px;
	}
	
	#td3 p {
		border-top: 15px solid #cccfdf;
		margin-bottom: 15px;
	}
	
#footer {
	margin-top: 15px;
	padding-bottom: 20px;
	border-top: 1px solid gray;
	padding-top: 5px;
	font-family: Tahoma;
	font-size: 73%;
}

ul {
	list-style: none;
}

#td1 a {
	display: block;
	width: 100%;
	height: 25px;
	padding-left: 5px;
}

#td1 a:link {
   background-color: #1a5fb1;
   color: white;
   text-decoration: none;
   font-weight:normal;
}

#td1 a:visited {
   background-color: #1a5fb1;
   color: white;
   text-decoration: none;
   font-weight:normal;
}

#td1 a:hover {
   background-color: white;
   color: #1a5fb1;
   text-decoration: none;
   font-weight:normal;
}

.formstyle {
	font-family: Tahoma;
	font-size: 70%;
	font-variant: small-caps;
	background-color: #fff;
	border: 1px solid #ddd;
	margin: 0 35px 0 0;
	padding: 10px;
	color: #666;
	margin-top: 4px;
}

#check_spam{
	display: none;
}
